@charset "utf-8";

/* =======================================================================================
	COMMON
======================================================================================= */

/* ancNavWrap
--------------------------------------------------------------------------- */
	.ancNavWrap:not(.contbox)  {
		--M-fluidFontSize-max-fontsize: 22;
		--M-fluidFontSize-min-fontsize: 18;
		--M-fluidFontSize-max-viewport: 1200;
		--M-fluidFontSize-min-viewport: 900;
		margin-bottom: var(--site-marpad-L) ;
		width: auto;
		max-width: none;
	}
	.ancNavWrap li{
		width: 24%; /* 各ページ設定*/
		padding-bottom: 1.3%;
	}
	.ancNavWrap li a {
		padding: .45em .5em .47em;
	}
	.ancNavWrap li:nth-child(n+5){
		width: 32.5%; 
	}
	.ancNavWrap .label {
	  letter-spacing: 0.05em;
	}
@media screen and (max-width: 900px) {
	.ancNavWrap  {
		--M-fluidFontSize-max-fontsize: 18;
		--M-fluidFontSize-min-fontsize: 16;
		--M-fluidFontSize-max-viewport: 900;
		--M-fluidFontSize-min-viewport: 600;
	}
	
}

@media screen and (max-width: 600px) {
	.ancNavWrap  {
		margin-bottom: var(--site-marpad-S) ;
	}
	.ancNavWrap li a {
		line-height: 1.15;
	}
	.ancNavWrap .label {
		padding: 5px 0;
	}
}
@media screen and (max-width: 480px) {
	.ancNavWrap {
		font-size: 0.958em;
	}

}


/* =======================================================================================
	PAGE
======================================================================================= */


/* =====共通　START===== */

/*  h4.ptHeading
--------------------------------------------------------------------------- */
	.ancSection h4.ptHeading{
		margin-bottom: var(--site-marpad-L) ;
	}
	.ancSection h4.ptHeading .hTxt{
		text-align: center;
	}
	.ancSection h4.ptHeading .enHeading_S {
		--M-fluidFontSize-max-fontsize: 35;
		--M-fluidFontSize-min-fontsize: 26;
		color: #a08564;
		margin-bottom: 1em;
		letter-spacing: .1em;
	}
	.ancSection h4.ptHeading .enHeading_S .in{
		position: relative;
		display: inline-block;
		margin-bottom: 1em;
	}
	.ancSection h4.ptHeading .enHeading_S .in:before {
		content: '';
		position: absolute;
		bottom: -15px;
		display: inline-block;
		width: 60px;
		height: 1px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		background-color:#a08564;
	}
@media screen and (max-width: 600px) {
	.ancSection h4.ptHeading{
		margin-bottom: var(--site-marpad-S) ;
	}
}

/*  photocol
--------------------------------------------------------------------------- */

[class*="photocol"] .txtbox .ttl{
	letter-spacing: 0.055em;
	line-height: 1.4;
}
[class*="photocol"] .txtbox {
	letter-spacing: 0.055em;
	margin-top: .8em;
}
[class*="photocol"] .txtbox .ttl small{
	font-size: 1.3rem;
}
[class*="photocol"] .txtbox .en{
	font-family: var(--site-font_family-en_1);
	letter-spacing: 0.01em;
	font-size: 1.1em;
}

/*  photocolBox */
.photocolBox{
	margin-bottom: 60px;
}
.photocolBox .picbox{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.photocolBox .picbox > *{
	width: 50%;
}
@media screen and (max-width: 600px) {
	.photocolBox .picbox > *{
		width: 100%;
	}
}


/*  photocol2Box */
.photocolBox .txtbox .ttl,
.photocol2Box .txtbox .ttl{
	display: block;
	text-align: left;
}

/*  photocol3Box */
	.photocol3Box.generalColBox {
		margin-top: var(--site-marpad-M) ;
		--base-generalColBox-margin-column: 30px;
	}
	.photocol3Box .txtbox .ttl{
		display: block;
		margin-bottom: .0;
		margin-top: .5em;
	}
	.photocol3Box .txtbox .ttl small{
		margin-top: 0;
	}

@media screen and (max-width: 900px) {
	/*  photocol2Box */
	.photocol2Box.generalColBox {
	  --base-generalColBox-margin-column: 30px;
	}
}


/*  layoutEtcBox
--------------------------------------------------------------------------- */
.layoutEtcBox{
	border: 2px solid #969696;
	padding: 60px;
	margin-top:var(--site-marpad-XL);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.layoutEtcBox .picbox{width: 40%;}
.layoutEtcBox .txtbox{width: 55%;}
.layoutEtcBox .txtbox .ttl{
	text-align: left;
	margin-bottom: 1.4em;
	display: block;
}
.layoutEtcBox .txtbox .ttl small {
  font-size: 1.3rem;
}
@media screen and (max-width: 900px) {
	.layoutEtcBox{
		padding: 30px;
	}
}
@media screen and (max-width: 600px) {
	.layoutEtcBox > *{
		width: 100%!important;
	}
	.layoutEtcBox .txtbox{ margin-top: 1em; }
}


/* =====共通　END===== */




/* ---------------------------------------------------------------
gmapSection
--------------------------------------------------------------- */
	.gmapSection {
	}
	.gmapcontbox{
		width: 94%;
	}
	.gmapcontbox .enHeading_S {
		--M-fluidFontSize-max-fontsize: 35;
		--M-fluidFontSize-min-fontsize: 26;
		color: #a08564;
		letter-spacing: .1em;
	}
/* pNav 
------------------------------------------------------------------------ */
	.gmapSection .pNav ul {
	  display: flex;
	  flex-wrap: wrap;
	  justify-content: space-between;
	  margin: 0 auto;
		align-items: flex-end;
	}
	.gmapSection .pNav ul li {
		width: calc(100% / 7 - 5px);
		/*margin-right:2px;*/
	}
	.gmapSection .pNav ul li a {
		position: relative; 
		display: block;
		width: 100%;
		padding: 15px 3px 6px;
		color: rgba(var(--site-themeColor-base_text), .6);
		font-family: var(--site-font_family-serif);
		font-size: 1.8rem;
		text-align: center;
		border-bottom: 6px solid #b6b6b6;
		transition: all .3s ease-in-out;
		line-height: 1.2;
	}
	.gmapSection .pNav ul li a::after {
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		width: 0;
		height: 6px; 
		background-color: #fff; 
		transition: width 0.3s ease-in-out;
	}

	/* hover */
	.gmapSection .pNav ul li a:hover {
		color:  #d5996f;
		 border-bottom-color:  #d5996f;
	}

	/*active*/
	.gmapSection .pNav ul li.active a { 
		color: #9e4e17;
		border-bottom-color: #9e4e17;
	}
	.gmapSection .pNav ul li.active a::after {
		 width: 100%;
	}

@media screen and (max-width: 1000px) {
	.gmapSection .pNav ul li {
		width: calc(100% / 4 - 2px);
		margin-bottom:1px;
	}
	.gmapSection .pNav ul li:nth-child(n+5){
		width: calc(100% / 3 - 2px);
	}
	.gmapSection .pNav ul li a {
	  font-size:1.6rem;
	  /*line-height: 1;*/
	}
}
@media screen and (max-width: 600px) { /*{SP}*/
	.gmapSection .pNav ul li a {
	  font-size:1.4rem;
	}
}
@media screen and (max-width: 480px) { /*{SPs}*/
	.gmapSection .pNav ul li a {
	 /* font-size:1.2rem;*/
		letter-spacing: -0.01em;
		font-weight: 500;
		padding: 10px 3px 5px;
	}

}



/* gMap
--------------------------------- */
/*gmapBox--------*/
	.gmapBox {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: var(--site-marpad-XS);
	}
	.gmapBox .gmap-wrapper {
		width: 62%;
	}
	.gmapBox .gmap-wrapper #gmap-mixed {
		width:100%;
		height:100%;
		min-height:600px;
	}	
	.gmapBox #controls-mixed {
		width: 37%;
	}
@media screen and (max-width: 1200px) {
	.gmapBox .gmap-wrapper {
		width: 64%;
	}
	.gmapBox #controls-mixed {
		width: 34%;
	}
}
@media screen and (max-width: 1000px) {
	.gmapBox .gmap-wrapper {
		width: 100%;
	}
	.gmapBox .gmap-wrapper #gmap-mixed {
		min-height:400px;
	}	
	.gmapBox #controls-mixed {
		width: 100%;
	}
}
@media screen and (max-width: 600px) {
	.gmapBox .gmap-wrapper #gmap-mixed {
		min-height:300px;
	}	
}



/*controls-mixed------------*/
	#controls-mixed li:after {
		content:"";display:block;clear:both;
	}
	#controls-mixed,
	#controls-mixed li .name,
	#controls-mixed li .spec {
		box-sizing:border-box;
	}
	#controls-mixed {
		padding:0.5em 0;
		font-size:0.857em;
		font-weight: 400;
		line-height:1.6;
		vertical-align:middle;
	}
	#controls-mixed ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#controls-mixed li:not(:first-of-type)  {
		margin-top:0.4em;
		padding-bottom:0.4em;
		border-bottom:1px solid #000;
		display: flex;
		align-items: center;
	}
	#controls-mixed li {
		/*width:100%;*/
		width:49%;	
		/*margin-right:5%;*/
	}
	#controls-mixed li a {
		/*display:block;*/
		width:100%;
		transition:background 0.2s;
	}
	#controls-mixed li a:hover {
		background:rgba(204,204,204,0.3);
	}
	#controls-mixed li.active a { /* current */
		background:rgba(204,204,204,0.5);
		transition:background 0.5s;
	}
	#controls-mixed a img {
		line-height:0;
	}
	#controls-mixed li .titleText {
		display:flex;
		/*table-layout: fixed;*/
		width:100%;
		color: rgba(var(--site-themeColor-base_text-reverse), 1);
	}
	#controls-mixed li .titleText .ico_num {
		/*display:table-cell;*/
		display: inline-block;
		vertical-align:top;
	}
	#controls-mixed li .titleText .nameSpecWrap {
		width: calc(100% - 27px);
	}
	#controls-mixed li .titleText .nameSpecWrap .name,
	#controls-mixed li .titleText .nameSpecWrap .spec {
		display: block;
	}
	#controls-mixed li .titleText .ico_num {
		width:20px;
		margin-right:3px;
	}
	#controls-mixed li .titleText .nameSpecWrap .name {
		font-size:1.05em;
		font-family: var(--site-font_family-serif);
		letter-spacing: 0.01em;
		line-height: 1.4;
	}
	#controls-mixed li .titleText .nameSpecWrap .smtxt{
		font-size: 0.8em;
		display: inline-block;
	}

	#controls-mixed li .titleText .nameSpecWrap .spec{
		font-size:0.857em;
	}
	/* 個別指定 */
	#controls-mixed li:nth-of-type(1) {
		margin-right:0;
		margin-top:0;
		padding-top:0;
		border-bottom:0;
		width:100%;
	}
	#controls-mixed li:nth-of-type(1) a div {
		padding:0.1em 0;
	}
	#controls-mixed li:nth-of-type(2) {	/* リストに物件名は非表示 */
		display:none;
	}

@media screen and (max-width: 1200px) {
	#controls-mixed li {
		width:100%;
		/*width:49%;	*/
		/*margin-right:5%;*/
	}
	#controls-mixed li .titleText .nameSpecWrap .name {
		font-size:1.2em;
	}
	#controls-mixed li .titleText .nameSpecWrap .spec {
		  font-size: 1.057em;
	}
}
@media screen and (max-width: 1000px) {
	#controls-mixed li {
		width:49%;		
	}
/*	#controls-mixed.js_ctrls0 {border-top-color:#cd6493;}
	#controls-mixed.js_ctrls1 {border-top-color:#9c8e46;}
	#controls-mixed.js_ctrls2 {border-top-color:#986ac4;}
	#controls-mixed.js_ctrls3 {border-top-color:#3c5ed0;}
	#controls-mixed.js_ctrls4 {border-top-color:#4ca851;}*/
	
	#controls-mixed li .titleText .ico_num,
	#controls-mixed li .titleText .nameSpecWrap {
		/*vertical-align:middle;*/
	}
	#controls-mixed li .titleText .nameSpecWrap .name,
	#controls-mixed li .titleText .nameSpecWrap .spec {
		/*box-sizing:border-box;*/
		/*display:inline-block;*/
	}
	#controls-mixed li .titleText .nameSpecWrap .name {
		/*float:left;*/
		/*width:calc(100% - 120px);*/
	}
	#controls-mixed li .titleText .nameSpecWrap .name br {
		display:none;
	}
	#controls-mixed li .titleText .nameSpecWrap .spec {
		/*float:right;*/
		/*width:120px;*/
		/*text-align:right;*/
	}
}

@media screen and (max-width: 600px) {
	#controls-mixed {
		min-height:0;
	}
	#controls-mixed li {
		width:100%;		
	}
	
	#controls-mixed li .titleText .nameSpecWrap .name,
	#controls-mixed li .titleText .nameSpecWrap .spec {
		display:block;
		float:none;
		width:100%;
		text-align:left;
	}
	#controls-mixed li .titleText .nameSpecWrap .spec {
		padding-top:0.35em;
	}
}



/* map-pic  */  /*map_settingと連動*/
	.gmap-pic {
		display: none;
	}
	.picActive .gmap-pic {
		display:block;
	}

	.gmap-pic ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top:30px;
	}

	.gmap-pic ul li {
		width:30.15%;
	}

	.gmap-pic ul li .name {
		text-align: center;
		margin-top:10px;
		line-height: 1.2;
	}
	.gmap-pic ul li .disc {
		display: inline-block;
		font-size:0.8em;
	}
@media print, screen and (min-width: 1201px) { /*{overPC}*/
	.gmap-pic ul li:nth-child(n + 4) {
		margin-top:60px;
	}
}
@media screen and (min-width: 737px) and (max-width: 1200px) { /*{TB}*/
	.gmap-pic ul li:nth-child(n + 4) {
		margin-top:40px;
	}
}
@media screen and (max-width: 736px) { /*{SP}*/
	.gmap-pic ul {
		margin-top:20px;
	}
	.gmap-pic ul li {
		width:47.61%;
	}
	.gmap-pic ul li:nth-child(n + 3) {
		margin-top:30px;
	}
}
@media screen and (max-width: 480px) { /*{SPs}*/
	.gmap-pic ul li {
		width:100%;
	}
	.gmap-pic ul li:nth-child(n + 2) {
		margin-top:30px;
	}
}









/* ---------------------------------------------------------------
ancArea-edogawa
--------------------------------------------------------------- */
	.ancArea-edogawa h4.ptHeading .enHeading_S {
		background: #8a7e0e;
		padding: 0.5em;
		line-height: 1;
		display: block;
	}
	.ancArea-edogawa h4.ptHeading .enHeading_S {
		color: #fff!important;
	}
	.ancArea-edogawa h4.ptHeading .enHeading_S .in:before {
		content: none;
	}

/*contSec-01
-------------------------------------*/
	.ancArea-edogawa h5.ptHeading .hTxtStyh4 {
		color:#726809;
	}

/*phBox ----------------*/
	.phBox{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.phBox > p{
		width: calc(100% / 3);
	}
	.phBox small{
		width: 100%;
		display: block;
	}


@media screen and (max-width: 600px) {
	.phBox > p img{
		width: 100%;
		height: calc(92vw * 0.5);
		object-fit: cover;
		object-position: 41% 100%;
	}

}


/*rankingBox ----------------*/
	.rankingBox{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 40px 2%;
		margin: 100px auto;
	}
	.rankingBox .rankingItem{
		width: 32%; 
	}
	.rankingBox .rankingItem .pic{
		max-width: 259px;
		width: 85%;
		margin: 0 auto;
	}

	.rankingBox .rankingItem .txt > *{
		display: block;
		text-align: center;
	}
	.rankingBox .rankingItem .txt em{
		color:#726809;
		line-height: 1.4;
		font-size: 1.8rem;
		margin-bottom: .5em;
		font-weight: 600;
	}
@media screen and (max-width: 900px) {
	.rankingBox{
		margin-bottom: 50px ;
	}
	.rankingBox .rankingItem{
		width: 49%; 
	}
	.rankingBox{
		gap: 20px 2%;
	}
}
@media screen and (max-width: 600px) {
	.rankingBox .rankingItem .txt em{
		font-size: 1.65rem;
	}
}
@media screen and (max-width: 480px) {
	.rankingBox .rankingItem {
		padding: 1em .5em;
		width: 100%; 
	}
	.rankingBox .rankingItem:not(:last-child) {
		padding: 1em .5em;
		border-bottom: 1px dotted #000;
		padding-bottom: 2em;
	}
}


/*contSec-02
-------------------------------------*/
	.contSec-02{
		border-top: 1px solid #7b6d11;
		padding-top: var(--site-marpad-XXL);
	}

/* support-01 ------------------*/
	.supportWrap .support-01 .supportItem{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		background: #fff;
		border: 1px solid #928617;
	}
	.supportWrap .support-01 .supportItem > *{
		width: 50%;
	}
	.supportWrap .support-01 .supportItem .txtbox{
		padding: 2em;
		text-align: center;
	}

	.supportWrap [class*="support-0"] .supportItem .txtbox .ttl{
		display: block;
		color: #746a0f;
		line-height: 1.3;
		text-align: center!important;
	}
	.supportWrap  [class*="support-0"] .supportItem .txtbox .txt{
		font-size: 1.4rem;
		line-height: 1.5;
	}
	.supportWrap [class*="support-0"] .supportItem .icon{
		display: block;
		margin: 0 auto;
	}	
	.supportWrap .support-01 .supportItem .txtbox .ttl.hTxtStyh3 {
		margin-bottom: .75em;
	}
	.supportWrap .support-01 .supportItem .txtbox .ttl.hTxtStyh3 .sTxt{
		font-size: 2rem;
		display: block;
	}

	.supportWrap .support-01 .supportItem .phbox{
		position: relative;
	}


	/* reverse */
	.supportWrap .support-01 .supportItem:nth-child(3),
	.supportWrap .support-01 .supportItem:nth-child(4){
		flex-direction: row-reverse;
	}


@media screen and (max-width: 1200px) {
	.support-01.generalColBox {
		--base-generalColBox-margin-column: 30px;
		--base-generalColBox-margin-row: 30px;
	}
	.supportWrap .support-01 .supportItem{
		display: block;
	}
	.supportWrap .support-01 .supportItem > *{
		width: 100%;
	}
	.supportWrap .support-01 .supportItem  .txtbox .txt br {
		display: none;
	}
}

@media screen and (max-width: 900px) {
	.supportWrap [class*="support-0"] .supportItem .icon{
		max-width: 120px;
	}	
}
@media screen and (max-width: 600px) {
	.supportWrap .support-01 .supportItem  .txtbox .txt  {
		text-align: left!important;
	}
}


/* support-02 ------------------*/
	.supportWrap .support-02{
		--base-generalColBox-margin-row:	20px;
		--base-generalColBox-margin-column:	20px;
		margin-top:var(--site-marpad-L);
	}
	.supportWrap .support-02 > *{
		border: 1px solid #928617;
		padding:  3em 1em;
		border-radius: 30px 0 ;
		/*min-height: 300px;*/
		box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.1);
	}
	.supportWrap .support-02 .supportItem{
		display: flex;
		align-items: center;		
		text-align: center;
	}
	.supportWrap .support-02 .supportItem .txtbox{
		width: 100%;
	}

@media screen and (max-width: 600px) {
	.supportWrap .support-02 .supportItem  .txtbox .txt br {
		display: none;
	}
}
@media screen and (max-width: 480px) {

}